<?php
/* $Id: holidays.ru.inc.php,v 1.2 2003/10/02 16:56:05 k-fish Exp $ */

if (date("dm", $date) == "0101") $holiday = Lang::getLanguageString("newyear");	
elseif (date("dm", $date) == "0701") $holiday = Lang::getLanguageString("holychristmas");	
elseif (date("dm", $date) == "0803") $holiday = Lang::getLanguageString("womenday");	
elseif (date("dm", $date) == "0105") $holiday = Lang::getLanguageString("firstmay");	
elseif (date("dm", $date) == "0205") $holiday = Lang::getLanguageString("firstmay");
elseif (date("dm", $date) == "0905") $holiday = Lang::getLanguageString("victoryday");
elseif (date("dm", $date) == "2806") $holiday = Lang::getLanguageString("uaconstit");
elseif (date("dm", $date) == "2408") $holiday = Lang::getLanguageString("uaindependent");
else $holiday = "";

?>
